/* CSS Document */

/*SME RED #a71e23*/
.g_search_div {
	margin-top:15px;	
}
#sme_center_layout {
	margin:0 auto;
	width:990px;
}

#l-col-tahaj{
  width: 180px;
  float: left;
  font-family: Trebuchet MS, Verdana, sans-serif;
}

#l-col-tahaj .l-menu a.menu_home{
  background: transparent url('../img-tahaj/home_ico.gif') no-repeat scroll right center;
  text-transform: uppercase;
  padding: 0 0 0 5px;
  font-size: 14px;
  line-height: 16px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  margin: 0 5px 10px 0;
  color: #a71e23;
}

#l-col-tahaj .l-menu a.menu_home:hover{
	text-decoration: underline;
}

#l-col-tahaj .l-menu{
  border-left: 1px solid #b5b5b5;
  border-right: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;
  background: #f3f3f3;
  text-align: left;
}

#l-col-tahaj .l-menu menu{
  list-style: none;
  margin: 0;
  padding: 10px 0 0 0;
}

#l-col-tahaj .l-menu menu li{
  line-height: 20px;
}

#l-col-tahaj .l-menu menu li a{
  display: block;
  font-size: 13px;
  line-height: 20px;
  font-weight: bold;
  text-decoration: none;
  padding: 0 0 0 10px;
  margin: 0 5px 0 0;
  color: #a71e23;
}

#l-col-tahaj .l-menu menu li a.menu_active{
  color: #3c3c3c;
}

#l-col-tahaj .l-menu menu li a.menu_active:hover{
  text-decoration: none;
}


#l-col-tahaj .l-menu menu li.category{
  display: block;
  line-height: 16px;
  font-weight: bold;
  text-decoration: none;
  padding: 3px 0 3px 5px;
  color:#3C3C3C;
  font-size:15px;
  text-transform: uppercase;
}

#l-col-tahaj .l-menu menu li a:hover{
  text-decoration: underline;
}

#l-col-tahaj .l-menu menu li a.menu_home{
  background: transparent url('../img-tahaj/home_ico.gif') no-repeat scroll right center;
  text-transform: uppercase;
  padding: 0 0 0 5px;
  font-size: 14px;
  line-height: 16px;
}

.infoline{
  background: url('../img-tahaj/add_module_bg.gif') repeat-x;
  background-color: Black;
  display: block;
  color: White;
  padding: 15px;
}

.infoline h2{
  color: #3c3c3c !important;
  margin: 0 0 10px 0;
}

.infoline a{
  /*color: White !important;*/
}

.infoline .txt {
  line-height:18px;
  color:black;
}

.infoline .frontlist_item{
  margin-bottom: 0px;
}

.infoline a{
  color: White;
}

.iconimg{
  width: 49px;
  height: 49px;
  float: left;
  background: url('../img-tahaj/iconbg.png') no-repeat;
  padding: 11px 0 0 11px;
  margin-right:10px;
}

.iconimgright{
  width: 49px;
  height: 49px;
  float: right;
  background: url('../img-tahaj/iconbg.png') no-repeat;
  padding: 11px 0 0 11px;
}

.iconimgleft{
  width: 49px;
  height: 49px;
  float: left;
  background: url('../img-tahaj/iconbg.png') no-repeat;
  padding: 11px 0 0 11px;
  margin-right:10px;
}
#c-col .wrap .iconleft {
	margin-right:10px;
}
.promoline .txt{
  float:right;
  width:710px;
}

.promoline .txt a{
  color: #a71e23;
}

.frontboxes{
}

.frontbox{
  width: 375px;
  margin: 30px 10px 0 0;
  float: left;
}

.frontbox ol{
  margin: 10px 0 0 0;
  padding: 0 0 0 30px;
}

.frontbox ul{
  margin: 10px 0 10px 0;
  padding: 0 0 0 16px;
  list-style-image: url('../img-tahaj/libg.gif');
}

.frontbox ol li a{
  font-weight: bold;
}

.frontboxitem{
  margin: 10px 0 0 0;
}

.frontboxitem a{
  display:block;
  font-weight: bold;
}

h2.category{
  font-size: 25px !important;
}

tr.tabtop{
  background: url('../img-tahaj/tabbg.gif') repeat-x !important;
}

th{
  border-bottom: 1px solid #bebebe;
}

tr.tabitem{
  line-height: 18px !important;
  background: url('../img-tahaj/tabitembg.gif') repeat-x;
}

tr.tabitem td{
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 0px;
  border-bottom: 1px solid #bebebe;
}

table.hovering tr.tabitem td{
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

table.hovering tr.tabitem:hover{
  background: #eee;
}

a.tabitem_name{
  font-weight: bold;
}

th.tab{
  width: 70px;
}

td.tabright, th.tabright{
  text-align: right !important;
  padding-right: 10px !important;
}

td.tableft, th.tableft{
  padding-left: 10px !important;
}

td.tableft a{
  text-decoration:none;	
}

th.tab3{
  text-align: center !important;
}

th.tab3, th.tab4{
  width: 110px;
  padding: 0 0 0 10px;
}

.paginate{
  line-height: 30px;
  margin: 5px 0 10px 0;
  float: right;
}

.paginate a{
  border: 1px solid #999999;
  padding: 3px 8px 3px 8px;
  background: url('../img-tahaj/tabbg.gif') repeat-x !important;
  color: #3c3c3c;
  margin: 0 0 0 2px;
}

.paginate span{
  border: 1px solid #999999;
  padding: 3px 8px 3px 8px;
  background: url('../img-tahaj/pagbg.gif') repeat-x !important;
  color: White;
  font-weight: bold;
}

.swleft{
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.swright{
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.fblike{
  margin: 20px 0 20px 0;
}

h3.tabhdg{
  margin: 20px 0 10px 0 ;
}
.software_description{
  line-height: 18px;
}
.softinfo{
  margin: 20px 0 20px 0;
}

.softinfo td{
  padding: 0 5px 0 5px !important;
}

.frontlist{
  width: 480px;
  float: left;
}
#c-col .frontlist h2{
  color: #3c3c3c;
  font-size: 15px;
  text-transform: uppercase;
  font-weight:bold;
}
#c-col .frontlist h3{
  color: #3c3c3c;
  font-size: 15px;
  /*text-transform: uppercase;*/
  font-weight:bold;
  margin:0 0 10px 0;
}
#c-col .frontlist h3 a{
  color: #A71E23;
}

.frontlist .topsoft{
  /*background:#eeeeee;*/
	margin-bottom:20px;
}

.add-r-col{
  background: url('../img-tahaj/content2l+r_bg.gif') repeat-y !important;
}

.frontlist_item{
  margin: 0 0 30px 0;
}
.frontlist_item .icon {
  width: 32px;
}
.frontlist_item .txt a{
  color: #a71e23;
}
.frontlist_item .txt a.more{
  float: right;
}
.frontlist_item  h2{
  margin: 0 0 10px 0 !important;
}
#r-col .tab_box h5 {
  color:#3C3C3C;
}
#nav {
  font-size:11px;
}
.box h3 {
	color:#3C3C3C;
	display:block;
	font-size:15px;
	font-weight:bold;
	line-height:16px;
	padding:3px 0 3px 5px;
	text-decoration:none;
	text-transform:uppercase;
}

.newsButton {
border-top: 1px solid #ffa8a8;
background: #850000;
background: -webkit-gradient(linear, left top, left bottom, from(#d10000), to(#850000));
background: -moz-linear-gradient(top, #d10000, #850000);
padding: 10px 20px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
box-shadow: rgba(0,0,0,1) 0 1px 0;
text-shadow: rgba(0,0,0,.4) 0 1px 0;
color: white;
font-size: 14px;
font-family: Helvetica, Arial, Sans-Serif;
text-decoration: none;
vertical-align: middle;
width:50px;
}

.newsButton a
{
text-decoration: none;
color: White;
}

.newsButton:hover a
{
text-decoration: none;
color: #000000;
}


.newsButton:hover {
border-top-color: #ffffff;
background: #eeeeee;
color: #000000;
}

.newsButton:active {
border-top-color: #8f8f8f;
background: #8f8f8f;
}

